//Copyright (C) 2007 SiegeLord
//See ReadMe.txt and License.txt for copying information

#pragma once

#include "engine.h"

FONT* FindFont(const char* filename);
FONT* ForceLoadFont(const char* filename);
FONT* LoadAllegFont(const char* filename);

int GetTextLength(const char* text, FONT* fnt);

void FreeFonts();
